import request from '@/utils/request'

export function getHarmInHarmData(data: any) {
    return request({
        url: '/harmonic-boot/inHarm/getHarmInHarmData',
        method: 'post',
        data: data
    })
}
